# Generated by Django 3.1.5 on 2021-01-13 23:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Landing',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.TextField(blank=True, null=True, verbose_name='Назва фотографії')),
                ('photo', models.ImageField(db_index=True, upload_to='landing/%Y/%m/%d/', verbose_name='Фотографія')),
            ],
            options={
                'verbose_name': 'Фотографія з назвою',
                'verbose_name_plural': 'Фотографії з назвою',
            },
        ),
    ]
